#This file stores configuration options for Oculus, such as the currently active shaderpack
#Thu Oct 31 16:17:56 CET 2024
enableDebugOptions=false
colorSpace=SRGB
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.1.1.zip
